

@media screen and (max-width:16200px){


.pbanner-text{ bottom:40px;}

}

@media screen and (max-width:1440px){

.w{ width:92%;}
.thHead{ padding:3px 4%;}

.pbanner-text{ bottom:30px;}
.pbanner-text .t{ font-size:30px; padding-bottom:12px; line-height:1;}

}


@media screen and (max-width:1290px){
}


@media screen and (max-width:1024px){


}


@media screen and (max-width:834px){

body{ font-size:15px;}
.w{ width:94%;}

.thHead{ padding:5px 3%; height:55px;}
.thHead-logo{ width:180px;}
.thHead-nav{ display:none;}
.thHead.scoll .thHead-logo{ width:180px;}
.thHead-tmall{ padding-right:58px; padding-top:0;}
.thHead.scoll .thHead-tmall{ padding-top:0;}
.menuBtn{ display:block;}

.thBanner .swiper-pagination{ bottom:12px !important;}
.thBanner .swiper-pagination-bullet{ width:10px; height:10px; margin:0 4px !important;}


.thAbout{ padding:20px 0;}
.thAbout-figure{ width:100%;}
.thAbout-word{ width:100%; padding-top:10px;}
.thAbout-word .t img{ width:140px;}
.thAbout-word .t .en{ padding-left:10px;}
.thAbout-word .st{ font-size:18px; margin-top:15px;}
.thAbout-word .c{ font-size:15px; line-height:28px; max-height:inherit; margin-top:7px;}
.thAbout-word .f{ margin-top:15px;}
.thAbout-word .f dd{ width:80px; margin-right:15px; border:2px #cfcbb7 solid;}
.thAbout-word .m{ margin-top:20px; font-size:14px;}

.thProdcut{ padding:25px 0;}
.thProduct-tit{ padding-bottom:15px;}
.thProduct-tit img{ width:130px;}
.thProduct-tit .en{ padding-left:10px; font-size:14px;}
.thProdcut-list li{ padding:0 10px; }
.thProdcut-list li img{ width:100%;}


.thNews{ padding-top:20px;}
.thNews-item{ width:100%;}
.thNews-itemTit img{ width:130px;}
.thNews-itemTit .en{ padding-left:10px;}
.thNews-itemList{ height:210px; margin-top:15;}
.thNews-itemList li{ padding:15px 0;}
.thNews-itemList li .date{ width:85px; padding-top:6px;}
.thNews-itemList li .date .y{ padding-bottom:5px; border-bottom:1px #d9d9d9 solid;}
.thNews-itemList li .date .d{ font-size:20px; padding-top:6px;}
.thNews-itemList li .con{ width:calc(100% - 85px); padding:0 15px;}
.thNews-itemList li .con .t{ font-size:16px;}
.thNews-itemList li .con .c{ font-size:14px; line-height:22px; max-height:44px; margin-top:6px;}

.thNews-video{ width:100%; height:auto; margin-top:15px;}


.thTalent{ padding:5px 0 25px 0;}
.thTalent-list{ margin-left:0;}
.thTalent-list li{ width:100%; margin-top:15px; margin-left:0; border:2px #e58585 solid;}
.thTalent-list li .iboxt{ left:20px; top:20px;}
.thTalent-list li .iboxt .cn{ font-size:19px;}
.thTalent-list li .iboxt .en{ margin-top:6px;}

.thFooter{ padding:20px 0;}
.thFooter-left{ width:100%;}
.thFooter-left .logbox .l-log{ width:70px; margin-right:0; border-right:0; padding-top:7px;}
.thFooter-left .logbox .l-tel{ width:calc(100% - 80px); margin-left:10px; min-width:inherit; font-size:13px; line-height:22px; padding:3px 0 3px 10px; border:2px #cd2121 solid;}
.thFooter-left .copybox{ font-size:13px; line-height:22px; margin-top:10px; text-align:justify;}
.thFooter-code{ width:100%; text-align:left; font-size:13px; padding-top:10px;}
.thFooter-code img{ width:80px; margin-bottom:6px;}

.pbanner-text{ display:none;}
.pbanner-iboxt{ position:relative; left:auto; top:auto; padding:0 3%; line-height:inherit;}
.pbanner-iboxt .add{ width:100%; line-height:35px; font-size:14px;}
.pbanner-iboxt .menu{ display:none;}
.iphonewrs{ display:block;}

.pmain{ padding:25px 0;}
.pmain .w{ width:94%;}
.pmain-tit{ font-size:20px; padding-bottom:5px; padding-left:45px;}
.pmain-tit:before{ background-size:39px auto; width:39px; height:39px; left:-4px; bottom:-4px;}


.pabout-info{ padding:15px 0 0 0; line-height:28px;}
.pabout-info p:first-child img{ width:55%;}


.phonor-text{ line-height:28px; padding-top:15px;}
.phonor-list li{ width:50%; margin-top:10px; padding:0 5px;}


.pculture-list li{ padding:10px;}
.pculture-list li .figure{ width:100%;}
.pculture-list li .word{ width:100%; padding-top:10px;}
.pculture-list li .word .t{ font-size:17px; padding-bottom:6px;}
.pculture-list li .word .st{ font-size:19px; margin-top:10px;}
.pculture-list li .word .c{ line-height:28px; margin-top:7px;}


.ptech-tab{ padding:5px 0 20px 0;}
.ptech-tab a{ width:50%; padding:0 10px; margin-top:15px;}
.ptech-tab a .tit{ font-size:16px; padding:10px 0 6px 0;}
.ptech-con .figure{ width:100%;}
.ptech-con .word{ width:100%; padding:12px;}
.ptech-con .word .t{ font-size:19px; padding-bottom:9px;}
.ptech-con .word .c{ margin-top:15px; max-height:inherit; line-height:28px;}

.pproduct-info{ padding:20px 0; background-size:103px auto;}
.pproduct-info .p-log{ width:100%;}
.pproduct-info .p-log img{ width:80px;}
.pproduct-info .p-txt{ width:100%; padding-left:0; padding-top:10px;}

.pproduct-list{ margin-left:-12px;}
.pproduct-list li{ width:calc(50% - 12px); margin-left:12px; padding:12px 0; margin-top:15px;}
.pproduct-list li .pic{ height:auto;}
.pproduct-list li .tit{ font-size:15px; margin-top:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }


.pproduct-detaMain{ margin-top:20px;}
.pproduct-detaPic{ width:100%;}
.gallery-top{ height:auto;}
.gallery-top .swiper-slide{ padding:15px 0;}
.gallery-thumbs{ padding-top:15px !important;}
.gallery-thumbs .swiper-slide{ height:auto; padding:12px 0; border:2px #e1e1e1 solid;}
.gallery-thumbs .swiper-slide-thumb-active { border-color:#e62129;}


.pproduct-detaWord{ width:100%;}
.pproduct-detaWord .ptit{ font-size:18px; padding:20px 0 8px 0; border-bottom:2px #cc0000 solid;}
.pproduct-detaWord .pint{ padding:0;}
.pproduct-detaWord .pint .c{ padding-top:15px; line-height:26px; text-indent:0;}


.pnews-list{ margin-left:0;}
.pnews-list li{ width:100%; margin-left:0; margin-top:15px; border:2px #fcfcfc solid;}
.pnews-list li .word{ padding:10px;}
.pnews-list li .word .t{ font-size:16px;}
.pnews-list li .word .d{ font-size:14px; margin-top:6px;}
.pnews-detaTop{ padding-bottom:6px; border-bottom:2px #cc0000 solid}
.pnews-detaTop .t{ font-size:19px; line-height:28px;}
.pnews-detaTop .c{ margin-top:10px;}
.pnews-detaTxt{ padding:20px 0; line-height:28px;}
.pnews-detaTxt video{ width:100%;}
.pnews-detaPage{ padding-top:10px;}
.pnews-detaPage a{ width:100%; max-width:inherit; line-height:24px; font-size:14px;}

.ppage{ padding-top:20px;}


.pvideo-cont{ margin-top:20px;}
.pvideo-cont .vbox{ width:100%; height:auto;}
.pvideo-list{ margin-left:0;}
.pvideo-list li{ width:100%; margin-left:0; margin-top:15px; border:2px #fcfcfc solid;}
.pvideo-list li .tit{ padding-left:13px; line-height:45px;}
.pvideo-list li .tit .icon{ right:12px; top:8px;}

.pnetwork{ padding-top:20px; padding-bottom:0;}
.pnetwork-item{ width:100%; position:relative; right:auto; bottom:auto; padding:10px;}
.pnetwork-itemTit{ font-size:19px; padding:5px 0 10px 0;}
.pnetwork-itemList .swiper-button-next, .pnetwork-itemList .swiper-button-prev{ width:50%;}


.pcontact{ padding:20px 0;}
.pcontact-map{ margin-top:15px;}
.pcontact-word{ padding:15px;}
.pcontact-word .icon{ width:50px;}
.pcontact-word .text{ width:calc(100% - 50px); padding-left:15px; line-height:24px;}

.pconcept{ padding:20px 0;}
.pconcept-tit{ font-size:20px;}
.pconcept-txt{ padding:10px 0; line-height:28px;}
.pconcept-links a{ min-width:inherit; padding:0 20px; margin:0 10px; line-height:36px; font-size:15px; border-radius:5px;}

.pmessage{ padding:20px 0 25px 0;}
.pmessage-word .text{ width:100%; padding:12px;}
.pmessage-word .img{ width:100%;}
.pmessage-cont{ padding:20px 12px;}
.pmessage-tit{ font-size:20px;}
.pmessage-tips{ font-size:14px; line-height:22px; padding:10px 0;}
.pmessage-filed li{ margin-top:15px;}
.pmessage-filed li label{ min-width:inherit; width:100%; font-size:15px; line-height:inherit; text-align:left; padding-bottom:5px;}
.pmessage-filed li .inpt{ width:100%; height:36px; line-height:36px; padding-left:12px; font-size:15px; border-radius:5px;}
.pmessage-filed li .area{ width:100%; height:100px; font-size:15px; padding:12px; border-radius:5px;}
.pmessage-button{ padding-top:20px;}



.xtMain{ display:none;}
.xtMobile{ display:block;}

.theme-popover{ width:94%;}
.theme-poptit{ height:45px; line-height:45px; padding:0 15px;}
.theme-poptit .close{ right:15px; top:10px;}
.popbod-pasword li{ padding:8px 0;}
.popbod-pasword li .inpt{ height:40px; line-height:40px;}
.popbod-pasword li .refresh{ top:13px;}
.popbod-pasword li .btn{ width:120px; height:36px; line-height:36px; margin-top:0; font-size:16px; border-radius:5px;}


.thfLogin-warp{ width:94%;}
.thfLogin-enTit{ font-size:24px;}
.thfLogin-cnTit{ font-size:20px; padding:15px 0;}
.thfLogin-iboxt{ padding:0 15px 20px 15px;}
.thfLogin-iboxt li{ padding-top:20px;}
.thfLogin-iboxt li .inpt{ height:40px; line-height:40px; font-size:15px; padding-left:40px;}
.thfLogin-iboxt li .btn{ height:42px; line-height:42px; font-size:17px;}
.thfLogin-iboxt li .name-inpt { background:url(../images/n-inpt.png) no-repeat 15px center #fff; background-size:18px auto;}
.thfLogin-iboxt li .pass-inpt { background:url(../images/p-inpt.png) no-repeat 16px center #fff; background-size:15px auto;}



}



@media screen and (max-width:640px){



}


